trap_arg Struct Reference

## Data Fields

int | sig
sighandler_t | func
VALUE | cmd

## Detailed Description

Definition at line 675 of file signal.c.

## Field Documentation

VALUE trap_arg::cmd

Definition at line 681 of file signal.c.

Referenced by sig_trap(), and trap().

sighandler_t trap_arg::func

Definition at line 680 of file signal.c.

Referenced by sig_trap(), and trap().

int trap_arg::sig

Definition at line 679 of file signal.c.

Referenced by sig_trap(), and trap().

The documentation for this struct was generated from the following file:

- signal.c